<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            <label for="nombre">Nombre</label>
            <input type="text" id="nombre">
        </div>
        <div>
            <label for="resultado">Resultado</label>
            <input type="text" id="resultado" readonly>
        </div>
        <div>
            <button type="button" onclick="leer()">Pasar</button>
        </div>
    </form>
</body>
<script src="6.js"></script>

</html>